<pre>
&lt;?php

// If you compile php_imlib as a self-contained extension, you'll need to
// load it here.

//dl('imlib.so');

/*
 * This will draw a string of text.  Quite thrilling, I tell you.
 */

Header('Content-type: image/png');

$fnt = imlib_load_font('./Vera/25');
$im = imlib_create_image(300,50);
imlib_text_draw($im,$fnt,5,5,'Text String in Vera Sans.',IMLIB_TEXT_TO_RIGHT,
                255,255,255,255);
imlib_dump_image($im);
imlib_free_font($fnt);
imlib_free_image($im);

?&gt;
</pre>
